python wheel包不存在
电梯技术总监 发布于2022-08 浏览:652 回复:0
0
收藏

Requirement 'BaiduAI_EasyEdge_SDK-1.3.0-cp36-cp36m-linux_x86_64.whl' looks like a filename, but the file does not exist
BaiduAI_EasyEdge_SDK-1.3.0-cp36-cp36m-linux_x86_64.whl is not a supported wheel on this platform.
You are using pip version 10.0.1, however version 22.2.2 is available.
You should consider upgrading via the 'pip install --upgrade pip' command

收藏
点赞
0
个赞
TOP
切换版块